Projection from Stereo 70 to Lambert (LAEA)

KrisiusKrisius Global Mapper UserPosts: 3
edited January 2008 in Projection Questions
Hello

I have the whole Romanian country to re-project from ortophotograms (aerophotos) in stereo 70 into Lambert (LAEA). The problem is that in Global Mapper when i select the projection LAEA i also have to select the Datum ( i have used ERTS) Ok, the projection is done. The same thing i am doing with ArcGis.9.2 and the same projection did in ArcGis is slightly to the left of the Global Mapper projection to be more precise 3850 meters difference . Can you tell me what datum shall i use in Global Mapper for Lambert (LAEA) projections so that it will be the same projection as the ARCGIS projection? Because i have tested every step of its cause and agreed that the datum selected in Global Mapper is wrong.

Thank you !

kriss

Comments

  • global_mapperglobal_mapper Administrator Posts: 17,238
    edited January 2008
    Kriss,

    The correct datum to use really depends on the datum that the projection is using in ArcGIS and the LAEA projection supports the use of any datum. If you are coming from Stereo70, the most common datums to use with that are S-42 (Romania) and the WGS84 datum. I would try both of those and see if it fits.

    Let me know if I can be of further assistance.

    Thanks,

    Mike
    Global Mapper Support
    support@globalmapper.com
  • KrisiusKrisius Global Mapper User Posts: 3
    edited January 2008
    Hello,

    I studied a bit more and found out that Global mapper uses only spheroidal equations and in my point of wiew, for my projections, I need elipsoidal equations. So can you tell me if there is a setting in global mapper that enables to use elipsoidal equations?

    Thank you
  • global_mapperglobal_mapper Administrator Posts: 17,238
    edited January 2008
    Actually you are correct. Until very recently Global Mapper was only using the spheroidal form for LAEEA. We have since fixed that. I have placed a new build at http://www.globalmapper.com/global_mapper9.zip with the change for you to try. Simply download that file and extract the contents into your existing v9.xx installation folder to give it a try.

    Let me know if I can be of further assistance.

    Thanks,

    Mike
    Global Mapper Support
    support@globalmapper.com
Sign In or Register to comment.